<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="/users" method="POST">
        <label>
            <input type="text" name="firstName" value="<%= locals.firstName %>" />
        </label>
        <button type="submit">submit</button>
    </form>
</body>
</html>